<?xml version="1.0" encoding="utf-8"?>
<!-- Jasmine_Loc_CN -->
<!-- Author: windows -->
<!-- DateCreated: 8/5/2017 8:48:33 PM -->
<GameData>
	<LocalizedText>
		<Replace Tag="LOC_TRAIT_LEADER_GENIE_NAME" Language="zh_Hans_CN" >
			<Text>全新世界</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_GENIE_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>城市建设第一个特色城区（不包括水渠、社区和航天中心）的时间减为1/6。[NEWLINE]同时拥有圣地和商业中心的城市可以突破人口限制额外建造一座城区</Text>
		</Replace>

		<Replace Tag="LOC_LEADER_JASMINE_NAME" Language="zh_Hans_CN" >
			<Text>茉莉</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_AGRABAH" Language="zh_Hans_CN">
			<Text>阿格拉巴</Text>
		</Replace>

		<Replace Tag="LOC_AGENDA_JEWELRY_OF_ARABIA_NAME" Language="zh_Hans_CN" >
			<Text>阿拉伯掌上明珠</Text>
		</Replace>
		<Replace Tag="LOC_AGENDA_JEWELRY_OF_ARABIA_DESCRIPTION" Language="zh_Hans_CN" >
			<Text>喜欢信仰高的文明。敌视攻占城市的文明。</Text>
		</Replace>

		<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>太好了！</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>抱歉，但是我得拒绝。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>我们做朋友吧。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>非常感谢。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>真遗憾啊。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>灯神会保护我们，你们注定会失败，这是你们的命运。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>或许这会给你好好上一课。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_DELEGATION_FROM_HUMAN_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>他们会在我们的宫殿里得到最佳的款待。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DELEGATION_FROM_HUMAN_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>不。。。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>你们是否愿意接待我们的代表团？我专门为你准备了一条飞毯。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>你说的话毫无意义。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>你是个恶魔，你比贾方还要坏！ （谴责你）。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>欢迎来到神奇的阿拉伯，我是公主茉莉，很荣幸见到你。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>我们邀请你们来参观我们的宫殿，我们还可以一起赏月。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_NEAR_INITIATOR_POSITIVE_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>谢谢你的热情好客。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_NO_MANS_INFO_EXCHANGE_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>为什么不聊聊我们的王国呢？</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_GREETING_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>很高兴见到你。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_KUDO_EXIT_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>你真是一个纯净的人。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_KUDO_LEADER_JASMINE_REASON_ANY" Language="zh_Hans_CN" >
			<Text>（你拥有很高的信仰）</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_WARNING_EXIT_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>你真是个坏蛋！停止你的侵略行为。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_WARNING_LEADER_JASMINE_REASON_ANY" Language="zh_Hans_CN" >
			<Text>（你攻占了城市）</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_ALLIANCE_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>如果我们结盟的话，我们都会受益的。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_AI_ACCEPT_DEAL_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>这场战争不再有意义了。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_AI_REFUSE_DEAL_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>不。给你的教训还不够。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>我有个提议————和平</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_OPEN_BORDERS_FROM_HUMAN_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>阿拉伯欢迎你的到来。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_OPEN_BORDERS_FROM_HUMAN_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>现在还不是时候。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_OPEN_BORDERS_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>我们能拜访你们美丽的国家吗？</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>乐雅，准备战斗！不怀好意的人正在靠近。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>我们永远不会像你低头！</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_MAKE_DEAL_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>太糟糕了。</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_MAKE_DEAL_FROM_AI_LEADER_JASMINE_ANY" Language="zh_Hans_CN" >
			<Text>很棒。</Text>
		</Replace>
	</LocalizedText>
</GameData>
